#!/bin/sh
#  sh glide/gen_fsl.sh dataset /path/to/few-shot/images /path/to/save/dataset

dataset=$1
ref_img_path=$2
save_path=$3

for i in $(seq 0 1 3)
do
  CUDA_VISIBLE_DEVICES=$i python3 glide/glide_fsl.py $i ${dataset} ${ref_img_path} ${save_path} &
done

